.wrapper {
    text-align: left;
	font-size:14px;
	line-height:1.3em;
	font-family:Arial,sans-serif;
	color:#000;
	margin:0 auto;
	width:962px;
}

#header2 {overflow:hidden;}
#top_header {height:148px;}
#header2 td#tagline {font-family: 'Ultra', serif; font-size:19px; color:#360000;}
#p {padding:14px 0px 21px 10px; letter-spacing:1px;background:url(http://www.sigsl.org.nz/themes/default_home/images/p_4_new.png) no-repeat;margin-top: 5px;}

#menu_inner {height:48px;background:url(http://www.sigsl.org.nz/themes/default_home/images/menu_bg_new.png) no-repeat top center;}

#img_holder {margin-bottom:10px;}
#img_inner {height:360px;padding-left:3px;}
#img_inside #right {float:left; width:271px;}
#img_inside #right .but  a {display:block; width:271px; height:117px; color:transparent;}
#img_inside #right #btn1 {margin-bottom:4px; width:271px; height:117px; background:url(http://www.sigsl.org.nz/themes/default_home/images/p1_new.png) no-repeat;}
#img_inside #right #btn2 {margin-bottom:4px; width:271px; height:117px; background:url(http://www.sigsl.org.nz/themes/default_home/images/p2_new.png) no-repeat;}
#img_inside #right #btn3 {width:271px; height:117px; background:url(http://www.sigsl.org.nz/themes/default_home/images/p3_new.png) no-repeat;}

#img_inside #right #btn1 a {background:url(http://www.sigsl.org.nz/themes/default_home/images/p1_new.png) no-repeat;}
#img_inside #right #btn1 a:hover {background:url(http://www.sigsl.org.nz/themes/default_home/images/p1_hover_new.png) no-repeat;}

#img_inside #right #btn2 a {background:url(http://www.sigsl.org.nz/themes/default_home/images/p2_new.png) no-repeat;}
#img_inside #right #btn2 a:hover {background:url(http://www.sigsl.org.nz/themes/default_home/images/p2_hover_new.png) no-repeat;}

#img_inside #right #btn3 a {background:url(http://www.sigsl.org.nz/themes/default_home/images/p3_new.png) no-repeat;}
#img_inside #right #btn3 a:hover {background:url(http://www.sigsl.org.nz/themes/default_home/images/p3_hover_new.png) no-repeat;}

#img_inside #left {float:left; width:674px; margin-right:10px;background:url(http://www.sigsl.org.nz/themes/default_home/images/img_bg.png) no-repeat top left;}
#img_inside #left #left_inner {padding:8px 0px 8px 10px;}



#main_top {background:url(http://www.sigsl.org.nz/themes/default_home/images/doc_top.png) no-repeat top; padding-top:24px;}
#main_bottom {background:url(http://www.sigsl.org.nz/themes/default_home/images/doc_bottom.png) no-repeat bottom; padding-bottom:25px;}
#main_inner {background:url(http://www.sigsl.org.nz/themes/default_home/images/doc_bg.png) repeat-y;}
#main_inside {padding:10px 20px 15px 20px;}

#footer {background:url(http://www.sigsl.org.nz/themes/default_home/images/footer_bg_new.png) no-repeat top; margin-top:5px; margin-bottom:15px;}
#footer p {padding:0px;}
#footer_inner {text-align:center;font-size:13px; padding:6px 0px 15px 0px;}
#footer_inner a {text-decoration:none;}
#footer_inner a:hover {text-decoration:underline;}
#footer_info #c1 {color:#360000;}
#footer_info #c1 a {color:#360000;padding:0px 13px;}
#footer_info #c2 {color:#360000; margin-top:-4px;}
#footer_info #c2 a {color:#360000;}
#c2 span {color:#360000 !important;}
#footer_info {overflow: hidden;}
#footer_info #c2 img#dash {position:relative; top:5px;}

/* Menu */
#page div .sf-menu {padding-left:12px;}
#page div .sf-menu li{background:url(http://www.sigsl.org.nz/themes/default_home/images/menu_divider_new.png) no-repeat right 6px;}
#page div .sf-menu li.last{background:none;}
#page div .sf-menu a {font-family: 'Ultra', serif; padding:12px 16px 12px 19px; font-size:15px;}

@-moz-document url-prefix() {
  #page div .sf-menu a {
     padding:12px 17px 12px 18px;
  }
}

#page div .sf-menu ul {margin-top:4px;width:230px;margin-left:0px;}
#page div .sf-menu ul ul {margin-top:0px; margin-left:90px; width:170px;}
#page div .sf-menu li ul.ukao-submenu li {background:#7496bc;}
#page div .sf-menu li span {text-align:left;}
#page div .sf-menu ul li a {font-size:15px;font-weight:normal;padding:7px 10px;}

/* Content With Title */
#b1 {background:url(http://www.sigsl.org.nz/themes/default_home/images/sysblocks/cb1/top_left.png) no-repeat top left; width:14px;height:41px;}
#b2 {background:url(http://www.sigsl.org.nz/themes/default_home/images/sysblocks/cb1/top_middle.png) repeat-x top;height:41px;}
#b2 h4 {margin:0px; padding:11px 0px 8px 0px; color:#fff;}
#b3 {background:url(http://www.sigsl.org.nz/themes/default_home/images/sysblocks/cb1/top_right.png) no-repeat top right;width:13px;height:41px;}

#b4 {background:url(http://www.sigsl.org.nz/themes/default_home/images/sysblocks/cb1/top_left1.png) repeat-y top left;width:14px;}
#b5 {background:#ebebeb;}
#b5  #main {padding:10px 10px 0px 0px;font-family:Arial;font-size:14px; color:#000;}
#b6 {background:url(http://www.sigsl.org.nz/themes/default_home/images/sysblocks/cb1/top_right1.png) repeat-y top right;width:13px;}

#b7 {background:url(http://www.sigsl.org.nz/themes/default_home/images/sysblocks/cb1/bottom_left.png) no-repeat bottom left;font-size:0px;line-height:0px; width:14px;height:14px;}
#b8 {background:url(http://www.sigsl.org.nz/themes/default_home/images/sysblocks/cb1/bottom_middle.png) repeat-x bottom;font-size:0px;line-height:0px;height:14px;}
#b9 {background:url(http://www.sigsl.org.nz/themes/default_home/images/sysblocks/cb1/bottom_right.png) no-repeat bottom right;font-size:0px;line-height:0px; width:13px;height:13px;}

#ukao-menu-46 .sf-menu a:hover, #ukao-menu-46 .sf-menu a.nav-selected:hover, #ukao-menu-46 .sf-menu li.sfHover > a
{
	color: darkgrey !important;	
}
#ukao-menu-46 .sf-menu a.nav-selected
{
	color: darkgrey !important;	
}